Bug 146174 - desktop-printing requires older dbus
Summary: desktop-printing requires older dbus
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-25 19:20 UTC by Mickey Hill
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 15:44:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mickey Hill 2005-01-25 19:20:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
desktop-printing-0.18-1 requires dbus = 0.22, but the current version
of dbus is 0.23-2.  Therefore, desktop-printing blocks the
installation of dbus-0.23-2.

Version-Release number of selected component (if applicable):
0.18-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -Fvh dbus-0.23-2.i386.rpm dbus-devel-0.23-2.i386.rpm
2.
3.
    

Actual Results:  error: Failed dependencies:
    dbus = 0.22 is needed by (installed) desktop-printing-0.18-1.i386


Additional info:

Comment 1 Ray Strode [halfline] 2005-08-31 15:44:30 UTC
This isn't a problem anymore.  Closing...


Note You need to log in before you can comment on or make changes to this bug.